h2{
	color: #FFF;
	text-align: center;
}

.contain{
	position: absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background: #132449FF;
}
h3{
	font-size: 12px;
}
.hidden{
	display: none;
}
.block_info .info{
	font-size: 22px;
}

.block_info{
	width: 45%;
	float: left;
	height: 200px;
	background: #720127;
	color: #FFF;
	text-align: center;
	margin: 5px;
}

.menuStart{
	background: #132449FF;
}
.prevol{
	background: rgba(20, 79, 10, 0.6);
}

.button{
	margin: 15px auto;
	width: 200px;
	height: 60px;
	background: #000;
	color: #FFF;
	text-align: center;
	border: white 2px dashed;
	line-height: 60px;
}